Subject: Re: [Healeys] miata seats

From: [email-masked]
Date: Sun, 13 Sep 2015 20:13:44 -0500 (CDT)

Ira, FWIW

I eliminated the stock wood piece under the seat rails and made a piece of the same width and length with same sized holes located in the same places.  But front of wood pieces are 7/8 or so inch thick and rear is 1/4.  Provides more leg room for me ( I am also 6 3).  Not sure what you can do for wife short of putting pillow behind her back to move her forward.

Keith

On 09/13/15, I Erbs wrote:

I'd like to hear from anyone who has put Miata seats in their big Healey. I'm 6'3" tall, wife is 5'4" and the stock seat tracks don't move up enough for her to drive the car. I have seen Miata seats in the cars and they look a lot more comfortable. I realize it does not take much to be more comfortable :) Pedal blocks are out of he question in that I don't have enough leg room as it is. Has anyone adapted the OEM tracks to have more travel?
Thanks

Ira Erbs
Portland, OR
 _______ _______
 (______ \____1959 BN4____/ _______)
 (_________________________)

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys